Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1050

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1050
Last Modified 05 Sep 2008 04:29:38
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1050

Summary

Buffer overflow in HylaFAX faxgetty before 4.1.3 allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long line of image data.

Vulnerable Systems

Application

  • Hylafax 4.0 Pl0

  • Hylafax 4.0 Pl1

  • Hylafax 4.0 Pl2

  • Hylafax 4.0.2

  • Hylafax 4.1

  • Hylafax 4.1 Beta1

  • Hylafax 4.1 Beta2

  • Hylafax 4.1 Beta3

  • Hylafax 4.1.1

  • Hylafax 4.1.2


References

BID - 5349

XF - hylafax-faxgetty-image-bo(9729)

DEBIAN - DSA-148

CONFIRM - http://bugs.hylafax.org/bugzilla/show_bug.cgi?id=312

SUSE - SuSE-SA:2002:035

MANDRAKE - MDKSA-2002:055

BUGTRAQ - 20020729 HylaFAX - Various Vulnerabilities Fixed


Last Updated: 27 May 2016 10:37:10